Bug 13506 - @Home won't bring dhcp up in Zoot
Summary: @Home won't bring dhcp up in Zoot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 18:46 UTC by Steven Rubenstein
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-09 20:32:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Rubenstein 2000-07-05 18:46:53 UTC
From windows, @Home cable modem brings up dhcp for my 3Com 3c90x cards with
no problem.

However, after hours of trying and communicating with other users, in Zoot,
@Home will NOT bring up dhcp on those same nic cards.

Comment 1 Steven Rubenstein 2000-07-09 20:30:32 UTC
i got it working.  someone showed me to plug in my @home-assigned 10-character
host name in an undocumented network script, and it worked.

-- sjr



Note You need to log in before you can comment on or make changes to this bug.